﻿div.report
{
	background-color: white;
	padding: 8px;	
}
body.report
{
	font-family: Tahoma, sans-serif;	
	background-color: #FFFFFF;
	margin:0;
	padding: 8px;
}
h1.reportsection
{
	color: #2647a0;	
	font-family: Tahoma;
	font-size: 13pt;
	font-weight: bold;
	text-align:center;
}
h2.reporttitle
{
	color: #2647a0;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	text-align:center;	
}
h3.reportsubtitle
{
	color: #2647a0;	
	font-family: Tahoma;
	font-size: 11pt;
	font-weight: bold;
	margin:0;
}
h4.reportsubsubtitle
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	margin:0;
}
p.reportnotes
{
	font-family: Tahoma;
	font-size: 9pt;
	margin:0;
}
table.report
{
	font-family: Tahoma;	
	font-size: 10pt;
}
